body {
	background: #ffffff url(images/mobile-bg.png) repeat-x;
}

nav {
	padding-top: 15px;
	height: 18px;
	float: none;
	overflow: hidden;
}

nav a {
	font-size: 14pt;
	text-decoration: none;
}

header {

}

#search {
	float: none;
	height: 30px;
	margin: 14px 0px;
}

#search input[type="text"] {
	width: 85%;
}

#specials {
	padding: 10px;
	font-size: 16pt;
}

#wrap {
	zoom: 1.2;
}

footer {
	zoom: 1.4;
}

#message {
	zoom: 1.6;
}

footer .column {
	width: 29%;
}

#content {
	float: auto;
	width: 100%;
}

#sidebar, #leftbar {
	display: none;
}

#menu {
	display: none;
}

.left, .right, #images #main-image img  {
	max-width: 100% !important;
	width: 100% !important;
	float: none !important;
	margin: 0px !important;
}

footer .column {
	padding: 10px 15px 0px 0px;
}

footer .column:last-child {
	padding-right: 0px;
}

.product {
	width: 45%;
	text-align: center;
	margin-right: 5px;
}

.product a {
	text-align: center;
	min-width: 100% !important;
	width: 100% !important;
	margin: 0px;
	display: inline;
}

.product img {
	height: 100px !important;
}